Home > Content Management, Cross Site Scripting > Drupal Browscap Module Script Insertion

Drupal Browscap Module Script Insertion

October 23rd, 2009

Application: Drupal
Affected Version: prior to version 5.x-1.1 and 6.x-1.1.
Vendor’s URL: Browscap Module
Bug Type: Cross Site Scripting
Risk Level: Medium

Solution:
Browscap 5.x:
Update to Browscap 5.x-1.1
http://drupal.org/node/592262

Browscap 6.x:
Update to Browscap 6.x-1.1
http://drupal.org/node/592264

Content Management, Cross Site Scripting

Comments are closed.